/* All Pages
-------------------------------------------------- */
html * {
    -webkit-font-smoothing: antialiased;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',
                 'MS PGothic',sans-serif,sans-serif;
}

#login-wrapper{
    margin: auto;
    margin-top: 8%;
    padding: 20px 50px 50px 50px;
    width: 540px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 4px 18px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 4px 18px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 4px 18px -5px rgba(0,0,0,0.75);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #F5F5F5;
}

.pre {
    white-space: pre;
}

/* table.dataTable tbody tr :HOVER{ */
/*     cursor: pointer; */
/* } */

.dataEntry {
    display: none;
}

.widget-body-gray {
    -webkit-box-shadow: 0 0px 0 0 red; !important;
    box-shadow: 0 0px 0 0 red !important;
}

@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',
               'MS PGothic',sans-serif,sans-serif;
}

.nav .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

/* Sidebar
-------------------------------------------------- */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    width: 150px;
    top: 0px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    overflow-x: hidden;
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
    white-space: nowrap;
  }
}

.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}

.sidebar > .nav > li {
    font-size: 16px;
}

.sidebar > .nav > li.sub1 {
    font-size: 14px;
    text-indent: 10px;
}

.sidebar > .nav > li.header {
    font-weight: bolder;
    padding-left: 20px;
    padding-right: 20px;
}

/* Sidebar > Form
-------------------------------------------------- */

.nav > li > form > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.nav > li > form > a:hover,
.nav > li > form > a:focus {
  text-decoration: none;
  background-color: #eee;
}

.navbar-nav > li > form > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > form > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.navbar-default .navbar-nav > li > form > a {
  color: #777;
}

.navbar-default .navbar-nav > li > form > a:hover,
.navbar-default .navbar-nav > li > form > a:focus {
  color: #333;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > li > form > a {
  color: #9d9d9d;
}

.navbar-inverse .navbar-nav > li > form > a:hover,
.navbar-inverse .navbar-nav > li > form > a:focus {
  color: #fff;
  background-color: transparent;
}

/* Main Content
-------------------------------------------------- */
.container-fluid {
    padding-bottom: 80px;
}

#wrapper {
    padding-bottom: 80px;  
}

.main {
    padding: 20px;
}

@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

.legend {
    margin-bottom: 20px;
    padding-bottom: 9px;
    font-weight: bold;
    border-bottom: 1px solid #EEE;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 80px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 20px;
  height: 80px;
  background-color: #f5f5f5;
  text-align: center;
  white-space: nowrap;
  min-width: 600px;
}

/* Override bootstrap styles
-------------------------------------------------- */
table {
    background-color: #fff;
}
h5, .panel-title {
    font-weight: 700;
}
.form-horizontal .form-group {
    margin-right: 0px;    
}

.fixed-phrase {
    background-color: #fff;
    border: 0px;
    word-break: break-all;
    word-wrap: break-word;
}
/* Widget styles
-------------------------------------------------- */
.widget.widget-body-gray {
  box-shadow: 0 3px 0 0 #f6f6f6;
  -moz-box-shadow: 0 3px 0 0 #f6f6f6;
  -webkit-box-shadow: 0 3px 0 0 #f6f6f6;
}
.widget.widget-heading-simple {
  border: none;
  background: none;
}
.widget {
  background: #ffffff;
  margin: 0 auto 15px;
  position: relative;
  border: 1px solid #dbdbdb;
  box-shadow: 0 3px 0 0 #dbdbdb;
  -moz-box-shadow: 0 3px 0 0 #dbdbdb;
  -webkit-box-shadow: 0 3px 0 0 #dbdbdb;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.widget.widget-body-gray > .widget-body {
  background: #e5e5e5;
}
.widget.widget-heading-simple > .widget-body {
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.widget .widget-body {
  position: relative;
  padding: 15px;
}
/* Datatables styles
-------------------------------------------------- */
.dataTables_length {
    margin-bottom: 8px;
}

table.dataTable tbody tr.selected {
  background-color: #B0BED9;
}